/* State and Keywordgroupnames */
"Types" = "Typen";
"Functions" = "Funktionen";
"Keywords" = "Schlüsselwörter";
"Numbers" = "Zahlen";
"FunctionRegex" = "Funktionsaufrufe";
"Comment" = "/* Kommentar */";
"Single Comment" = "-- Kommentar";
"Singleline Comment (mysql)" = "# Kommentar (mysql)";
"String Singlequoted" = "'Zeichenketten'";
"String Doublequoted" = "\"Zeichenketten\"";
